# KDE's brugerhåndbog

&Lauri.Watts; &Lauri.Watts.mail;
2004-02-02
K Desktopmiljøet
qtoptions
7

# Qt-tilvalg

Almindelige kommandlinjeflag for alle programmer basret på Qt-værktøjerne

    Qt-program Qt generiske tilvalg

## Tilvalg

Følgende tilvalg gælder alle &Qt;-programmer:

`--display` `skærmnavn`

  Brug X-server-skærmen `skærmnavn`.

`--session` `session-Id`

  Genopret programmet for det givne `session-Id`.

`--cmap`

  Får programmet til at installere et privat farvekort på en 8-bit skærm.

`--ncols` `antal`

  Begrænser antallet af farver allokeret i farvekuben på en 8-bit skærm, hvis programmet bruger `QApplication::ManyColor` farvespecifikationen.

`--nograb`

  Beder &Qt; om aldrig at gribe musen eller tastaturet.

`--dograb`

  Kørset under en fejlretter kan forårsage en implicit `--nograb`, brug `--dograb` til at sætte ud af kraft.

`--sync`

  Skifter til synkron tilstand for fejlretning.

`--fn`,`--font` `skrifttypenavn`

  Definerer programmets skrifttype.

`--bg`,`--background` `farve`

  Sætter standardbaggrundsfarven og en program-palet (lyse og mørke skygger beregnes).

`--fg`,`--foreground` `farve`

  Sætter standardforgrundsfarven

`--btn`,`--button` `farve`

  Sætter standardfarven for knapper.

`--name` `navn`

  Sætter programmets navn.

`--title` `titel`

  Sætter programmets titel (overskrift).

`--visual` `TrueColor`

  Tvinger programmet til at bruge en `TrueColor` visuel på en 8-bit skærm.

`--inputstyle` `inputstil`

  Sætter XIM (X Input Metode) inputstil. Mulige værdier er `onthespot`, `overthespot`, `offthespot` og `root`.

`--im` `XIM-server`

  Sæt XIM-server.

`--noxim`

  Deaktivér XIM

## Se også

kde-options.7

## Forfattere

Man-side skrevet af &Lauri.Watts; &Lauri.Watts.mail;